include ./theme.conf

font_family      Liberation Mono
bold_font        auto
italic_font      auto
bold_italic_font auto
font_size        14

cursor_shape beam
scrollback_lines 50000

map ctrl+shift+s paste_from_selection
map ctrl+shift+n paste_from_clipboard

map ctrl+0 change_font_size all +2.0
map ctrl+minus change_font_size all -2.0

map shift+page_up scroll_page_up
map shift+page_down scroll_page_down

update_check_interval 0
